material.desh=Desh
material.energeticalloy=Energetic Alloy
material.draconium=Draconium
material.ardite=Ardite
material.nobelium=Nobelium
material.lawrencium=Lawrencium
material.einsteinium2=Einsteinium II
material.titaniumplatinum=Titanium Platinum
material.soularium=Soularium
material.ultimate=Ultimate